package fanch.multijeu;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.util.Log;

import fanch.multijeu.findwords.data.dictionaire.DictionaireReader;

public class MainActivity extends AppCompatActivity {

    DictionaireReader dc ;
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        //setContentView(R.layout.activity_main);


        Log.e("____", "debut-3");
        dc=new DictionaireReader(this, R.raw.dictionaire);


    }
}
